Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 10:13:23 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund md zahiruddin                    Bot:  Hi again! Bot:  Please enter your name Customer:  md zahiruddin Bot:  Hi Md Zahiruddin ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may t
 ake an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:05 PM, 11th May                   Fatma                   Hi Mohammed , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:05 PM, 11th May                   Fatma                   I can see that you are contacting for refund queries           02:05 PM, 11th May                   Fatma                   Could you please share your order number so that I can assist you further?           02:05 PM, 11th May                     md zahiru
 ddin                    9657740555           02:06 PM, 11th May                   Fatma                   Thank you for sharing the order number with me           02:06 PM, 11th May                   Fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           02:07 PM, 11th May                   Fatma                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           02:08 PM, 11th May                   Fatma                   Is there anything else i can help you with?           02:08 PM, 11th May                     md zahiruddin                    It's already 10days that i return my item... I spoke earlier as well but still nothing           02:09 PM, 11th May                     md zahi
 ruddin                    Even i didn't get any return accept massage           02:10 PM, 11th May                   Fatma                   The order has been delivered to the warehouse on May-07-2021 03:37 PM           02:10 PM, 11th May                   Fatma                   The refund will be process soon           02:10 PM, 11th May                   Fatma                   Don't worry  Is there anything else i can help you with?           02:11 PM, 11th May                     md zahiruddin                    Ok then.. because i didn't get any massage yeat. So i have no idea what is happening           02:12 PM, 11th May                     md zahiruddin                    Thanks for your help.           02:12 PM, 11th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:13 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupser
 vice.freshdesk.com/helpdesk/tickets/2567469